uuid: 072adf10-a163-4eab-9ec1-bf264a3c5567
langcode: en
status: true
dependencies:
  config:
    - system.menu.header-menu-schools-program
  module:
    - system
  theme:
    - yrdsb
id: headermenuschoolsprograms
theme: yrdsb
region: header
weight: -25
provider: null
plugin: 'system_menu_block:header-menu-schools-program'
settings:
  id: 'system_menu_block:header-menu-schools-program'
  label: 'Header Menu: Schools & Programs'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
